<section class="page-posts">
  <div class="page-posts__container">
    <p class="page-posts__title">- Our Recent posts</p>
    <div class="page-posts__wrapper wrapper">
      <a href="#" class="wrapper__item item">
        <img
          width="160px;"
          height="140px;"
          class="item__img"
          src="/dist/img/post-img1.png"
          alt=""
        />
        <div class="item__material material">
          <p class="material__title">Aenean Adipiscing Etiam Vestibulum</p>
          <p class="material__info">
            Photography, Journal &nbsp / &nbsp 9 Comments
          </p>
          <p class="material__desc">
            Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
            ornare sem lacinia quam venenatis vestibulum.
          </p>
        </div>
      </a>
      <a href="#" class="wrapper__item item">
        <img
          width="160px;"
          height="140px;"
          class="item__img"
          src="/dist/img/post-img2.png"
          alt=""
        />
        <div class="item__material material">
          <p class="material__title">Aenean Adipiscing Etiam Vestibulum</p>
          <p class="material__info">
            Photography, Journal &nbsp / &nbsp 9 Comments
          </p>
          <p class="material__desc">
            Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
            ornare sem lacinia quam venenatis vestibulum.
          </p>
        </div>
      </a>
      <a href="#" class="wrapper__item item">
        <img
          width="160px;"
          height="140px;"
          class="item__img"
          src="/dist/img/post-img3.png"
          alt=""
        />
        <div class="item__material material">
          <p class="material__title">Aenean Adipiscing Etiam Vestibulum</p>
          <p class="material__info">
            Photography, Journal &nbsp / &nbsp 9 Comments
          </p>
          <p class="material__desc">
            Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
            ornare sem lacinia quam venenatis vestibulum.
          </p>
        </div>
      </a>
      <a href="#" class="wrapper__item item">
        <img
          width="160px;"
          height="140px;"
          class="item__img"
          src="/dist/img/post-img4.png"
          alt=""
        />
        <div class="item__material material">
          <p class="material__title">Aenean Adipiscing Etiam Vestibulum</p>
          <p class="material__info">
            Photography, Journal &nbsp / &nbsp 9 Comments
          </p>
          <p class="material__desc">
            Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
            ornare sem lacinia quam venenatis vestibulum.
          </p>
        </div>
      </a>
    </div>
  </div>
</section>
